
Foreman - Feature #14278

Provisionning method in host group

03/18/2016 03:58 PM - Loic FONTAINE

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It will be really good if you can choose the provisioning method on host group (Network Based or Image Based)

Related issues:

Is duplicate of Foreman - Bug #11050: Host Groups do not allow to specify ima... New 07/08/2015

History

#1 - 03/21/2016 04:09 AM - Dominic Cleal

- Is duplicate of Bug #11050: Host Groups do not allow to specify image-based builds added

#2 - 03/21/2016 04:09 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report, we're tracking this under ticket #11050.
